
import xhr from 'src/utils/xhr/microXhr';

export default class handoutsLiveSrv{
  
  
   /**
   * 无鉴权获取直播课下的讲义列表
   * @param { number } courseId - 课程ID
   * @return {Promise<any>}
   */  
  static liveFileListNotAccess({ courseId }) {
    return xhr({
      url: `/live/liveFileListNotAccess`,
      params: { courseId },
      custom: arguments[1]
    })
  }
}