
import xhr from 'src/utils/xhr/microXhr';

export default class handoutsSrv{
  
  
   /**
   * 获取讲义列表(pc端接口）
   * @param { int } id - 111
   * @return {Promise<any>}
   */  
  static courseNoteList({ id }) {
    return xhr({
      url: `/edu/course/${id}/courseNoteList`,
      params: {},
      custom: arguments[1]
    })
  }
  
   /**
   * 获取包含章节信息的讲义列表（移动版使用）
   * @return {Promise<any>}
   */  
  static getCourseNoteListWithChapter() {
    return xhr({
      url: `/edu/course/${id}/courseNoteListWithChapter`,
      params: {},
      custom: arguments[1]
    })
  }
}