/**
 * 将章节课时同级，改为章->节、课时
 * @param courseLessonLists
 * @returns {Array}
 */
function filterLessonLists(courseLessonLists) {
    // 将章节课时同级，改为章->节、课时
    let chapterArray      = []; // 章的索引
    let filterLessonLists = [];
    courseLessonLists.forEach((val, index) => {
        if (val.type == 'chapter') chapterArray.push(index);
    })
    chapterArray.map((chapterIndex, index, arry) => {
        let obj = {}
        if (arry[index + 1]) {
            // 章后一个index存在，截取后一个章index
            obj.chapter = courseLessonLists[chapterIndex];
            obj.list    = courseLessonLists.slice(chapterIndex+1, arry[index + 1]);
        } else {
            // 章后一个index不存在，截取到最后
            obj.chapter = courseLessonLists[chapterIndex];
            obj.list    = courseLessonLists.slice(chapterIndex);
        }
        filterLessonLists[index] = obj;
    })
    if (chapterArray[0] !== 0) {
        let obj     = {};
        obj.chapter = null;
        obj.list    = courseLessonLists.slice(0, chapterArray[0]); //chapterArray[0]为undefined，slice也会截取到末尾
        filterLessonLists.unshift(obj);
    }
    return filterLessonLists;
}

export {filterLessonLists}